Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:51:34 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8240668021 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096567694051            03:41 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:41 PM, 13th Mar                     hello                    I order on 8th march           03:42 PM, 13th Mar                   Mohammad                   We can see that you have contacted us regarding the order status           03:42 PM, 13th Mar                     hello                    When will I get my order..?           03:42 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            03:42 PM, 13th Mar                     hello                    Ok           03:42 PM, 13th Mar                   Mohammad                   We would like to inform you that your order is now ready for pick up           03:43 PM, 13th Mar                   Mohammad                   you can visit the store for the collection of the order           03:43 PM, 13th Mar                     hello                    Ok thanks           03:43 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           03:43 PM, 13th Mar                     hello                    What is your store timing           03:43 PM, 13th Mar                   Mohammad                   7:30 am to 3:30 pm           03:45 PM, 13th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:48 PM, 13th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:51 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238559